<?xml version="1.0" encoding="utf-8"?><!--<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"-->
<!--    xmlns:app="http://schemas.android.com/apk/res-auto"-->
<!--    xmlns:tools="http://schemas.android.com/tools"-->
<!--    android:layout_width="match_parent"-->
<!--    android:layout_height="match_parent"-->
<!--    tools:context=".ui.SuccessActivity">-->


<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:paddingTop="10dp"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/id_back"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="30dp"
        android:padding="10dp"
        android:src="@drawable/black_direction_left" />

    <TextView
        android:id="@+id/title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/id_back"
        android:layout_alignBottom="@id/id_back"
        android:layout_centerHorizontal="true"
        android:ellipsize="end"
        android:gravity="center"
        android:maxLines="1"
        android:paddingStart="5dp"
        android:paddingEnd="5dp"
        android:text="@string/text_app_name"
        android:textColor="@color/black"
        android:textSize="16sp" />

    <RelativeLayout
        android:id="@+id/relayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/title">


        <View
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/black_view" />

        <EditText
            android:id="@+id/et"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:layout_alignParentBottom="true"
            android:layout_marginStart="5dp"
            android:layout_marginTop="50dp"
            android:layout_marginEnd="5dp"
            android:background="@drawable/shape_et"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:hint="@string/et_hint"
            android:paddingStart="15dp"
            android:textCursorDrawable="@drawable/bg_cursor_color"
            android:textColor="@color/test_color" />
    </RelativeLayout>
</RelativeLayout>

    <!--</ScrollView>-->